Subject: RE: National Transmission Grid Workshops Planned
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], pr <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 09:48:09 -0700 (PDT)

Sue, et.al.,
   
    The Washington Office may have more detail, but based on a little reading I did this morning, I think the answers to Sue's questions are as follows:

DOE has commissioned a study (NTGS 2001) as part of addressing the transmission issues raised in the National Energy Policy (NEP) released in May, "One of the recommendations directed to the Secretary of Energy to examine the benefits of establishing a national electrical grid, identifying major transmission bottlenecks and remedies to remove them."  It is not clear from my reading whether the study team is internal to DOE or if a contractor is involved; I suspect a combination.  The workshops are scheduled to collect comments from industry, state government, environmental groups, etc. (the ubiquitous stakeholders).
The NTGS 2001 is accepting both oral and written statements, with a comment portal on their website with recommendations and comments received through October 10, 2001.  A transcript of the proceedings of the workshops is to be published.  No other documents are mentioned on the website, however, I expect that a final report to "...recommend regulatory and market based approaches that will stimulate new investment in our interstate bulk power transmission system".
The goal of the study is for the respond to the NEP directive so the Secretary of Energy is the apparent decision maker.
The NTGS will no doubt identify much the same information as that done for the Western Governor's Association (WGA) during the past summer.  The major physical constraints in the systems are well known, so the key questions are: (1) how is investment to be made going forward and (2) what will be done to facilitate siting of needed transmission.  The first of these questions cannot be fully resolved until the future structure of the industry is known.  This in turn means the RTO debate must be resolved.  The NTGS's goals are best served by RTO formation -- the larger the better-- so RTOs formation should be boosted by this effort. At the same time, many states are resisting the Big 5 RTO vision of West, Midwest, NE, SE & Texas RTOs covering the whole country.  The states also care deeply about the second issue, namely should the siting become a Federal responsibility as it is in gas pipelines or should regional process be developed by the states?  I think most states acknowledge (I know they do in the West) that transmission siting needs to look beyond state borders, but governors and legislatures are loathe to cede this authority to Washington DC.

Linda, Ray or Sarah, if you have better information please correct my suppositions.  We also ought to discuss the positions we should take on these matters in making comments at the workshops.  I am attaching the information I submitted for the WGA study.  They do not address exactly the same points as DOE's study issues, but perhaps they can serve as a possible starting point for discussion.  
 
Steve

 
 -----Original Message-----
From: Nord, Sue 
Sent: Monday, September 17, 2001 8:19 AM
To: Nicolay, Christi L.; Shapiro, Richard; Steffes, James D.; Palmer, Mark A. (PR); Robertson, Linda; Novosel, Sarah; Guerrero, Janel; Thome, Jennifer; Landwehr, Susan M.; Hueter, Barbara A.
Cc: Walton, Steve; Perrino, Dave; Roan, Michael; Comnes, Alan
Subject: RE: National Transmission Grid Workshops Planned 

Sounds good.  Please let me know if we can help coordinate the preparation of our written and/or oral statements responding to the NTGS questions.  Also, I have a few questions about the meetings:

Who is the NTGS? 
Will they produce a document/recommendation based on the upcoming meetings? 
Who are the decisionmakers for that document/recommendation? 
Where do you expect that document/recommendation will fit into the overall discussions around RTOs?

-----Original Message-----
From: Nicolay, Christi L. 
Sent: Friday, September 14, 2001 10:59 AM
To: Nord, Sue; Shapiro, Richard; Steffes, James D.; Palmer, Mark A. (PR); Robertson, Linda; Novosel, Sarah; Guerrero, Janel; Thome, Jennifer
Cc: Walton, Steve; Perrino, Dave; Roan, Michael; Comnes, Alan
Subject: RE: National Transmission Grid Workshops Planned 

It would seem that Enron would want to participate in these workshops for the National Transmission Grid Study 2001 (if RTO policy group, Janel/Sue thinks it makes sense).  I think Mike Roan would go to Detroit, Mike or I would go to Atanta and Steve W, Dave P. or Alan would go to Phoenix.
 -----Original Message-----
From: Nord, Sue 
Sent: Friday, September 14, 2001 9:53 AM
To: Shapiro, Richard; Steffes, James D.; Palmer, Mark A. (PR); Nicolay, Christi L.; Robertson, Linda; Novosel, Sarah; Guerrero, Janel; Thome, Jennifer
Subject: FW: National Transmission Grid Workshops Planned 

 
-----Original Message-----
From: Thome, Jennifer 
Sent: Friday, September 14, 2001 9:23 AM
To: Nord, Sue
Cc: Guerrero, Janel
Subject: National Transmission Grid Workshops Planned 

Sue:

Not sure who would be interested in these workshops from the RTO group (if they are not already aware of these).  Note that these workshops will include discussion on RTOs and are taking place at the end of this month in three cities.  More info. is at <http://tis.eh.doe.gov/ntgs/workshops.html>

NGI's Power Market Today 
published : September 14, 2001

National Transmission Grid Workshops Planned 

When President Bush unveiled his National Energy Policy (NEP) in May, the plethora of recommendations included a proposal to establish a national electricity grid. Now, as the plan moves forward, three workshops are scheduled this month to give all stakeholders a chance to participate in the National Transmission Grid Study 2001 (NTGS). The workshops, set for Detroit on Sept. 24, Atlanta on Sept. 26 and Phoenix on Sept. 28, are expected to lay the foundation for a proposed transmission super highway. 

As the NTGS sees it, wholesale electricity market competition has changed the way the U.S. electric grids are used. Transmission systems that historically were used to move power within small utility service territories are now frequently "stressed to their limits" as large blocks of power are moved on a regional basis. The new patterns of power flow, higher electricity demand and a lack of investment has led to major transmission congestion across the country. 

"Transmission investments go far beyond acquiring rights-of-way and building new power lines," according to the NTGS. "State-of-the-art metering and telemetry, upgrading the control centers computing capabilities and installing new technology will also be necessary if consumers are to fully realize the efficiency gains from competitive wholesale electric markets." 

Could the entire U.S. electricity grid be operated as one integrated whole or a few large integrated markets? If it was an integrated whole or a few large markets, how could officials assure the reliability of a national grid? Those are just a couple of the questions participants will attempt to answer during the workshop sessions. 

"Removing major transmission bottlenecks will help unleash the economic benefits that are achieved through efficient and competitive electricity markets," according to the NTGS. But how to remove the bottlenecks still remains the biggest dilemma of all. Investment barriers, seen as keys to the puzzle, include a lack of regional integrated planning, difficulty in siting, and uncertainty regarding investment risks and returns. 

Basically, the NTGS has identified several issues that will be covered in the all-day workshops including: transmission planning and new capacity needs; transmission siting and permitting; business models for transmission investment and operation; operation of interconnected transmission systems; reliability management and oversight; and new transmission technologies. 

Within the transmission planning issue, participants will discuss appropriate measures and consideration of reliability and commerce along with siting and environmental effects. Other planning issues include integration of planning for transmission, generation and demand-side management programs and the role of new technologies to reduce the need for large facilities. Planning how new transmission facilities affect the ability of some generators to artificially raise market prices for energy also will be discussed. 

Siting and permitting issues will include input on options to establish regional or federal siting institutions with the authority to obtain rights-of-way for new projects as well as the options to improve existing state-based regimes. Business model issues will include the political feasibility of choices for Regional Transmission Organizations as well as their effects on market efficiency, system reliability, operational efficiency, transmission access and interconnection policies, investment and innovation and regulatory oversight. 

Workshop participants also will discuss who should make the decisions about reliability and the technical and economic bases for making decisions, along with who should take the risks. "The restructured industry will require a more open and inclusive process for establishing mandatory standards and monitoring and enforcing compliance," according to the NTGS. 

One way to solve many of the problems will be through new transmission technologies. A major part of the workshops will be to learn the capability and cost of new technologies that could improve the operation of the transmission system, along with options available to support the development and deployment of new technologies in the current restructuring period. 

The Detroit workshop, set for Sept. 24, will be held at the Detroit Marriott Romulus at Metro Airport, 30559 Flynn Dr., Romulus. The Atlanta workshop, set for Sept. 26, will be held at the Hyatt Regency, 265 Peachtree St. NE. The Phoenix workshop will be Sept. 28 at the Phoenix Airport Marriott. All three workshops will begin at 9 a.m. and adjourn by 4 p.m. 

For those unable to participate in a workshop session, the NTGS also will offer an opportunity for non-registrants to make recommendations, with a transcript of the proceedings for each workshop available. Recommendations and comments also will be accepted through Oct. 10 by the NTGS. 

To learn more about the workshops or to register, contact NTGS's Zead Haddad at (202) 586-2577 or by e-mail at [email-masked]. For technical questions about the study, contact Paul Carrier at (202) 586-5659 or send an e-mail to [email-masked]. The registration form is available online at <http://tis.eh.doe.gov/ntgs/workshops.html>.